Subject: bug#50138: about:icecat

From: Pedro Floro <[email-masked]>
Date: Fri, 20 Aug 2021 12:28:24 +0200 (CEST)

Hi,

I've read in this page https://www.gnu.org/software/gnuzilla/, the following:
""""""""""AboutIceCat: Adds a custom “about:icecat” homepage with    links to information about the free software and privacy features    in IceCat, and checkboxes to enable and disable the ones more    prone to break websites.
""""""""""

But when I type about:icecat in the address bar, I get a message error:

""""""""""""
Hmm. That address doesn’t look right.

Please check that the URL is correct and try again.
"""""""""""

I'm using Fedora Linux and GNU Icecat 78.12.0esr (64-bit).

King regards.